View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
15427Bug reportsOtherpublic2019-11-11 10:55
Reporterf_funke Assigned Top_teichmann  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.0.0-RC5 
Fixed in Version4.0.0dev 
Summary15427: dropdown's question attribute "height of dropdown" is missing
Description

The question attribute "height of dropdown" is not available in LS4. That means that no scrolldown lists (dropdowns with all fields visible) can be done.

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)4.0.0-RC5 @ devdemo.limesurvey.org
I will donate to the project if issue is resolvedNo
Browser
Database type & versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

f_funke

f_funke

2019-10-20 16:25

developer  

grafik.png (312,653 bytes)
p_teichmann

p_teichmann

2019-10-23 14:20

administrator   ~54188

Last edited: 2019-10-23 14:20

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/5bec523f3598b1127c1c83d480a233b04605fba2

lime_release_bot

lime_release_bot

2019-11-11 10:55

administrator   ~54503

Fixed in Release 4.0.0-RC7+191111

Issue History

Date Modified Username Field Change
2019-10-20 16:25 f_funke New Issue
2019-10-20 16:25 f_funke File Added: grafik.png
2019-10-23 14:20 p_teichmann Assigned To => p_teichmann
2019-10-23 14:20 p_teichmann Status new => resolved
2019-10-23 14:20 p_teichmann Resolution open => fixed
2019-10-23 14:20 p_teichmann Fixed in Version => 4.0.0dev
2019-10-23 14:20 p_teichmann Note Added: 54188
2019-10-23 14:20 p_teichmann Note Edited: 54188
2019-11-11 10:55 lime_release_bot Note Added: 54503
2019-11-11 10:55 lime_release_bot Status resolved => closed